[snafuu] apt-get/debian

  • From: phrostie <pfrostie@xxxxxxxxx>
  • To: snafuu@xxxxxxxxxxxxx, ale@xxxxxxx
  • Date: Sun, 04 Nov 2001 15:00:53 -0500

once again i'm trying to make my debian usable.
i want to upgrade to a newer afterstep.
last time i tried it also upgraded xfree86 to 4.x.
which never worked correctly on my hardware.

i don't want to upgrade X, just afterstep.

how do i control apt-get so that it only gets what is needed.

i'm (re)starting from a bare 2.2 system.

Other related posts:

  • » [snafuu] apt-get/debian